package com.fastest.pass.welcome.utils

sealed class WelcomeNavigationRoute {

    object OpenLogin : WelcomeNavigationRoute()
    object OpenSignup : WelcomeNavigationRoute()
    object NoneScreen  : WelcomeNavigationRoute()

}